KMB Projects - Feature #168

Android 11 Update Release
04/13/2021 10:06 AM - Vijayakumar

Status: Closed Start date: 04/13/2021

Priority: High Due date:

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear Payodhi,

Need your approval for the new request of update the sourcing APK for android 11.Because we facing some issue in lower version
android.

History

#1 - 04/13/2021 10:45 AM - Payodhi

- Assignee changed from Payodhi to Vijayakumar

Dear Vijayakumar,

Approved.Pls proceed

#2 - 04/13/2021 11:45 AM - Vijayakumar

- Status changed from New to In Progress

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

Please proceed.

#3 - 04/14/2021 09:45 AM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Kabeerudin

Greetings,

We have completed the Android 11 Updated version of KMBL BC, kindly find the updated APK for pilot testing.
Kindly check few cases under Android 11 and other versions too and confirm for production deployment.
SOURCING:

http://cimssoft.in/APKs/KMB/kmb-v-10-46-10.apk

#4 - 04/14/2021 03:25 PM - Kabeerudin
- Assignee changed from Kabeerudin to Shiva_CIMS

Dear Sir,
We have tested / sourced 1 center in the below given APK in Android 11 version and also in lower version.

Kindly deploy in production.

#5 - 04/14/2021 03:25 PM - Vijayakumar
- File TC_Android 11 updation KMB.xIsx added
http://cimssoft.in/APKs/KMB/kmb-v-10-46-10.apk

#6 - 04/15/2021 05:45 PM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar
Greetings,

Thank You for the Confirmation.

Kindly release the APK for MDM and NON MDM devices.
Kindly Check 1,2 groups before full scale deployment.
Coordinate with internal team for Deployment Date/Time.
SOURCING:

http://cimssoft.in/APKs/KMB/kmb-cb-10-48-11.apk

(Note : Uninstall the Previous Version of the App and Install the New Version).

(Important : Any Partial Sourced file with direct Update of the App will lead to file Crash and Confusion, Kindly Cooperate to avoid Resourcing of the

File).

#7 - 04/15/2021 05:45 PM - Shiva_CIMS

- File Release_Document_Android 11 updated release.docx added

#8 - 04/15/2021 06:00 PM - Vijayakumar

- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Payodhi
Dear Payodhi/Chandra,

For your both information , above project has successfully done.

Files

TC_Android 11 updation_KMB.xIsx 21.9KB 04/14/2021 Vijayakumar

Release_Document_Android 11 updated release.docx 44.5 KB 04/15/2021 Shiva_CIMS
